iTunes

Der iTunes Store wird geöffnet.Falls iTunes nicht geöffnet wird, klicke auf das iTunes Symbol im Dock oder auf dem Windows Desktop.Progress Indicator
Der iBooks Store wird geöffnet.Falls iBooks nicht geöffnet wird, klicke im Dock auf die iBooks-App.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes wurde auf Ihrem Computer nicht gefunden. Jetzt iTunes holen, um Inhalte aus dem iTunes Store zu laden.

iTunes ist schon installiert? Klicke auf „Ich habe iTunes“, um es jetzt zu öffnen.

I Have iTunes Gratis-Download

Wild-born

Psionic Pentalogy, #1

Dieses Buch kann geladen und in iBooks auf deinem Mac oder iOS-Gerät gelesen werden.

Beschreibung

When young Adrian Howell discovers he possesses powerful telekinetic abilities, he is plunged into a sinister world of warring paranormal factions and terrifying government organizations. Adrian must discover what really happened to his missing sister. But to do this, he will first have to find his place among fugitives like himself, and protect the life of a deeply scarred child who can speak only through her mind... a child who will change Adrian's life forever.

Wild-born is the first book of Adrian Howell's Psionic Pentalogy: a supernatural adventure series with psychic children, teens and adults, telekinesis, telepathy, and many twists and turns in a harsh urban fantasy world.

Genre: Young Adult, Paranormal, Urban Fantasy

Read all five books of Adrian Howell's Psionic Pentalogy in order:
Book One: Wild-born
Book Two: The Tower
Book Three: Lesser Gods
Book Four: The Quest
Book Five: Guardian Angel

Andere Bücher in dieser Reihe

Wild-born
In iTunes ansehen
  • Gratis
  • Auf dem iPhone, iPad, iPod touch und Mac verfügbar.
  • Kategorie: Übersinnliches
  • Erschienen: 12.08.2013
  • Verlag: Adrian Howell
  • Druckseiten: 401 Seiten
  • Sprache: Englisch
  • Reihe: Psionic Pentalogy, #1
  • Voraussetzungen: Das Anzeigen dieses Buchs erfordert ein iOS-Gerät mit iBooks 1.3.1 (oder neuer) und iOS 4.3.3 (oder neuer) oder einen Mac mit iBooks 1.0 (oder neuer) und OS X 10.9 (oder neuer).

Kundenbewertungen

Wir haben noch nicht genügend Bewertungen erhalten, um einen Durchschnittswert für diesen Artikel anzeigen zu können.